Delete an account | Moov Documentation
Delete an account
This will sever the connection between you and the account specified and it will no longer be listed as active in the list of accounts. This also means you'll only have read-only access to the account going forward for reporting purposes.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.disconnect scope.
DELETE
/accounts/{accountID}
Ask
curl -X DELETE "https://api.moov.io/accounts/{accountID}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.DisconnectAccount(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.accounts.disconnect({
accountID: "cfdfea7d-f185-4de5-ba90-b09f14fe6683",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\